
Application: gvSIG desktop - gvSIG bugs #1772
Salta error al minimizar carpeta con subcarpetas desplegables en gestor de símbolos  
04/10/2013 07:00 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Symbology
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

si en el gestor de simbología tenemos una carpeta con subcarpetas de símbolos, y lo tenemos desplegado, al darle a
minimizar/plegar y que se oculten las subcarpetas salta una consola de error.
Si cerramos la consola podemos seguir trabajando con aparente normalidad.

History
#1 - 04/25/2013 02:10 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#2 - 05/09/2013 11:42 AM - Manuel Madrid
- Category set to Symbology

#3 - 09/17/2013 05:22 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 09/19/2013 12:24 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Preventing null pointer exception for some events in Swing tree.

gvsig-desktop:r40721

#5 - 01/13/2014 09:26 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 06:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed
